Subject: Re: JLPT
From: saloni kumari <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 5 Apr 2019 18:15:55 +0530

Hi Ashfaque,

I have completed and submitted the online test. Please check.

Regards,

Saloni

On Fri, Apr 5, 2019 at 12:39 PM HR Livesalesman <[email-masked]> wrote:

> Dear Saloni,
> Please find the link in this email to go through a written test in English
> and Japanese.
> Please note the following procedure that will help do the test easily.
>
> *Enter your details.
> *Select your first language i.e. Japanese.
> *There are total 5 questions to be answered.
> *The first two question's answers is to be filled in English.
> *The Last three question's answers is to be filled in Polite form of
> Japanese.
> *Click on Submit after finishing and finalising your answers.
>
> Test Link : https://bit.ly/2EEfKpS
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"salonijaiswal743" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Friday, 5 April, 2019 12:18:04
> *Subject: *Re: JLPT
>
> Hi Ashfaque,
> Thank you for your mail.
>
> Kindly share the link, i am available for the same.
>
> Regards,
> Saloni
>
> On Fri, Apr 5, 2019 at 11:52 AM HR Livesalesman <[email-masked]> wrote:
>
>> Dear Saloni,
>>
>> Thank you for your interest in us.
>> Before inviting you to our office for the interview rounds, I would like
>> to have a online pre-screening test in English and Japanese Language.
>> Kindly let me know your availability for the same so that I can send you
>> the online link for the same.
>>
>>
>> Thanks & Regard,
>>
>> Ashfaque
>> Human Resources
>> LiveSalesman
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"salonijaiswal743" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>
>> *Sent: *Friday, 5 April, 2019 11:32:23
>> *Subject: *JLPT
>>
>> Hi,
>>
>> I am Saloni .I have 4 years experience as japanese language expert ( JLPT
>> N3) .Currently working in Saburi *TLC Word Wide Service, Gurgaon,
>> Haryana,* looking for a job change .If you have any opening in Japanese
>> Language ,Kindly contact me.
>>
>>
>>
>> Regards,
>>
>> Saloni
>>
>> Email ID= [email-masked]
>>
>> Mob. No.=9899653545
>>
>> Current salary= 5 LPA
>>
>> Expected salary= As per company norms
>>
>> Notice Period= Immediate join
>>
>> Ready to relocate= Yes
>>
>
>